﻿/*header*/
.header { height:376px; width:100%; padding-top:120px; background-image:url(../images/b3.jpg); background-position:center; background-size:auto 500px; background-repeat:no-repeat; margin-bottom:80px;}
.header>ul { height:460px; margin:0 auto; display:block;}
.header-top { z-index:9999; height:62px; position:fixed; top:0; left:0; width:100%;}
.header-menu-left { width:1200px; margin:0 auto; position:relative; z-index:1000;}
.navfixed { width:100%; background:rgba(255,255,255,.85); height:62px; position:fixed; left:0; top:0; z-index:1000; display:block; 
	box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.1);
}

.header-tip { width:1160px; margin:0 auto; display:block;}
.header-tip h2 { font-size:48px; font-weight:600;}
.header-tip h3 { font-size:15px; line-height:24px; margin-top:10px; width:600px;}

.test-upload { width:460px; height:48px; line-height:48px; background:#ffffff; margin-top:38px; box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.1); border-radius:3px;}
.test-upload input { width:320px; margin-left:15px; height:100%; font-size:14px; background:transparent; border:none; outline:none; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
.test-upload button { width:120px; height:48px; line-height:48px; border-radius:0 3px 3px 0; border:1px #ff0000 solid; color:#fff; background:#ff0000; cursor:pointer;}
.test-upload button:hover { background:#EE0B0B;}

.header-bz { font-size:12px; color:#B5B5B5; line-height:36px; margin-top:10px;}
.index-banner-bottom { margin-top:30px;}

.index-click1 { color:#fff; padding:10px 25px ; text-align:center; background:red; border-radius:30px; cursor:pointer;}
.index-click1:hover { background:#e20202; border-radius:30px;}

.index-click2 { color:#333; padding:10px 25px ; text-align:center; background:#fff; margin-left:10px; border-radius:30px; border:1px solid #ebebeb; cursor:pointer;}
.index-click2:hover { border-radius:30px ; background:#f5f4f4;}

/*part1*/
.part1 { height:630px; margin-bottom:120px;}
.part1 > ul { width:1160px; margin:0 auto;}
.public-title { height:80px; text-align:center; padding-top:50px; margin-bottom:20px;}
.public-title p { font-size:26px; line-height:48px; font-weight:600;}
.public-title span { color:#868686;}

.o-m { width:1160px; margin:20px auto; height:504px;}
.o-m .ul-o { float:left; width:250px; position:relative;}
.o-m .ul-o li { width:220px; cursor:pointer; position:relative; z-index:2; height:90px; margin-bottom:10px; border-radius:4px; box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.1);}
.o-m .ul-o img { height:36px; width:36px;}
.li-title { font-size:18px; padding-top:25px;}
.li-tip { font-size:12px; color:#A3A3A3; line-height:24px;}
.ul-o span { width:36px; height:36px; float:left; display:block; margin:28px 10px 5px 20px;}
.li-mask { position:absolute; left:0; top:0; width:216px; height:90px; border-radius:4px; box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.2); border-left:4px #ff0000 solid;}
.li-mask span { position:absolute; top:-28px; right:-10px; background:#A5B1C0; height:18px; width:62px; text-align:center; border-radius:0 5px 0 6px; color:#fff; font-size:12px;}
.o-m .ul-o li.on b { display:block;}
.o-m .ul-t { width:910px; float:left; height:504px;}
.o-m .ul-t li { list-style-type:none; position:relative; height:100%; display:none;}
.o-m .ul-t .li-top { padding:25px 0 0 50px;}
.o-m .ul-t h5 { color:#666; font-size:24px; line-height:38px;}
.o-m .ul-t p { color:#999; font-size:14px; line-height:22px; margin-bottom:5px;}
.o-m .ul-t .li-a a { color:#2b91b8; font-size:14px; margin-right:30px; cursor:default; line-height:22px;}
.o-m .ul-t .li-a span { color:#999; font-size:14px;}
.li-img img { width:910px; text-align:center; position:absolute; left:0; bottom:0; height:504px;}

/*part2*/
.part2 { height:640px; margin-bottom:30px; background:#FBFBFB;}
.part2 > ul { width:1160px; margin:0 auto;}
.td-list img { width:44px; height:44px;}
.li-td { width:45%; height:102px; box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.2); background:#fff; border-radius:3px; display:inline-block; vertical-align:top; margin:14px; padding:10px; font-size:0;}
.li-td span { float:left; margin:24px ;}
.td-title { font-size:18px; font-weight:500; margin-top:24px;}
.td-tip { font-size:12px; color:#888; line-height:26px;}

/*part3*/
.part3 { height:720px; margin-bottom:30px;}
.part3 > ul { width:1160px; margin:0 auto;}
.cj-title { font-size:24px; font-weight:600; line-height:68px; text-align:center;}
.cj-tp img { width:100%; margin-bottom:10px;}
.cj-nr { line-height:28px; color:#6A6A6A; margin-bottom:20px;}
.cj-kp { width:302px; height:468px; border-radius:3px; box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.3); padding:30px; position:relative; z-index:-2; display:inline-block; margin:0 20px 0 0 ;}
.cj-mh { position:absolute; top:-20px; left:20px;}
.cj-mh img { width:82px; height:74px;}
.cj-kp span { font-size:12px; color:#A0A0A0; padding:3px 15px; border:1px solid #ccc; border-radius:2px; margin:0 6px 10px 0; display:inline-block;}
.cj-bg { position:absolute; bottom:-5px; right:0px; z-index:-1;}
.cj-bg img { width:161px; height:118px;}

/*part4*/
.part4 { height:840px; margin-bottom:30px; background:#FBFBFB;}
.part4 > ul { width:1160px; margin:0 auto;}
.jiage { width:1160px; height:620px; border-top:1px solid #ECECEC; border-left:1px solid #ECECEC; background:#fff;}
.jg-list { width:519px; height:200px; border-right:1px solid #ECECEC; border-bottom:1px solid #ECECEC; float:left; padding:20px 30px; position:relative;}
.jg-tip { border-right:1px solid #ECECEC; border-bottom:1px solid #ECECEC; height:118px; clear:both; padding:20px 0 0 20px;}
.jg-tip li { line-height:32px;}
.jg-tip span { color:#ff0000;}
.jg-title { font-size:20px; font-weight:600;}
.jg-dyl { font-size:14px; line-height:28px; margin-bottom:15px;}
.js-xq { margin-bottom:20px; color:#333333;}
.js-xq span { display:inline-block; width:50%; line-height:28px; font-size:12px;}
.jg-jg { color:#ff0000; font-size:20px;}
.jg-jg span { font-size:12px; color:#333; font-weight:normal; margin-left:8px;}
.jg-js { font-size:12px; color:#333333; line-height:24px;}
.jg-bot { position:absolute; bottom:20px; right:20px; color:#fff; padding:8px 20px; background:#ff0000; border-radius:3px;}
.jg-bot a { color:#fff;}
.jg-bot a:hover { color:#fff;}
.jiage_index { width:1160px; height:650px;}
.jiage_index_li { width:27%; border:1px solid #ECECEC; height:620px; display:inline-block;  background:#fff; margin:0 10px; padding:20px 20px;}
.jiage_jg { margin-bottom:30px;}
.jiage_jg img { float:left; margin:20px 20px 0 60px;}
.jiage_bb { font-size:18px; font-weight:bold; line-height:36px; display:block;}
.jiage_tips { line-height:24px; padding-top:24px; display:block;}
.jiage_tips b { font-size:32px; font-weight:bold;}
.jiage_xx li { line-height:38px;}
.jiage_xx span { display:inline-block; width:120px; text-align:right; margin-right:20px; color:#8C8C8C;}
.jiage_d { float:right; width:55%; display:inline; font-size:12px;}
.jiage_d b { border:1px solid #ececec; padding:2px 8px; border-radius:2px; font-weight:normal;}

/*part8*/
.part8 { height:640px; margin-bottom:0px;}
.part8 > ul { width:1110px; margin:0 auto ; padding-left:50px;}
.geshi-index { width:1160px; height:450px;}
.geshi-index li { width:140px; height:56px;  text-align:center; line-height:56px; font-size:16px; color:#454545; background:#fff; display:inline-block; margin:15px;}
.geshi-index li a { display:block; border:1px #ECECEC solid; border-radius:2px;}
.geshi-index li a:hover { background:#FF0000; border:1px #EF0000 solid; color:#fff; border-radius:2px; box-shadow:0px 0px 6px #ccc;}

/*part5*/
.part5 { height:640px; margin-bottom:30px;}
.part5 > ul { width:1160px; margin:0 auto;}
.jieru { text-align:center; margin-bottom:30px;}
.jieru img { width:70%; margin-top:20px;}
.hidocs-api { width:1000px; height:320px; margin:0 auto;  background:#f7f7f7; padding:60px; line-height:30px; border-radius:6px;}
.hidocs-api h3 { font-weight:bold; font-size:16px;}
.hidocs-api-tips { padding-top:20px; color:#888;}

/*part9*/
.part9 { height:740px; margin-bottom:30px; background:#FBFBFB;}
.part9 > ul { width:1160px; margin:0 auto;}
.zz-list-li { width:27%; height:200px; background-image:linear-gradient(0deg, #ffffff 0%, #f3f5f8 100%); box-shadow:4px 4px 10px 0 rgb(55 99 170 / 10%); border:2px solid #fff; 
	border-radius:3px; display:inline-block; vertical-align:top; margin:10px; padding:20px; font-size:0;
}

.zz-list-li h4 { font-size:16px; font-weight:500; line-height:36px;}
.zz-list-tip { font-size:14px; color:#3D495D; margin:10px 0; height:40px;}
.z-w { font-size:10px; color:#fff; background:#0060FF; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.z-e { font-size:10px; color:#fff; background:#00CA28; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.z-pt { font-size:10px; color:#fff; background:#FF682A; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.z-pd { font-size:10px; color:#fff; background:#E60000; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.z-o { font-size:10px; color:#fff; background:#00CDC9; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.zz-link { font-size:14px;  line-height:30px; color:#0064FC; font-weight:500;}
.zz-icon { margin-bottom:20px;}
.zz-link a { color:#0064FC; font-weight:500;}
.zz-link a:hover { color:#004BBC; font-weight:500;}

/*part9*/
.part9 { height:980px; margin-bottom:30px; background:#FBFBFB;}
.part9 > ul { width:1160px; margin:0 auto;}

.zz-list-li { width:27%; height:200px; background-image:linear-gradient(0deg, #ffffff 0%, #f3f5f8 100%); box-shadow:8px 8px 20px 0 rgba(55,99,170,.1); border:2px solid #fff; 
	border-radius:3px; display:inline-block; vertical-align:top; margin:10px; padding:20px; font-size:0;
}
.zz-list-li h4 { font-size:16px; font-weight:500; line-height:36px;}
.zz-list-tip { font-size:14px; color:#3D495D; margin:10px 0; height:40px;}
.z-w { font-size:10px; color:#fff; background:#0060FF; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.z-e { font-size:10px; color:#fff; background:#00CA28; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.z-pt { font-size:10px; color:#fff; background:#FF682A; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.z-pd { font-size:10px; color:#fff; background:#E60000; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.z-o { font-size:10px; color:#fff; background:#00CDC9; display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; border-radius:2px; margin-right:4px;}
.zz-link { font-size:14px;  line-height:30px; color:#0064FC; font-weight:500;}
.zz-icon { margin-bottom:20px;}

.zz-link a { color:#0064FC; font-weight:500;}
.zz-link a:hover { color:#004BBC; font-weight:500;}

/*part10*/
.part10 { height:480px; background:#FBFBFB;}
.part10 > ul { width:1224px; margin:0 auto;}
.kh-list { width:1224px; display:flex; flex-wrap:wrap; margin:0 auto;}
.kh-list-img { margin:12px; width:180px; height:92px; background:#fff;}

/*part11*/
.tab { width:1148px; margin:30px auto;}
.tab-title { height:68px; font-size:0; text-align:center; ;}
.tab-title .item { height:46px; line-height:46px; text-align:center; color:#333; font-size:16px; margin:0 20px;}
.tab-title .item-cur { color:#424242; border-bottom:3px solid red;}
.tab-cont { position:relative; background:url(../images/index_bg1.jpg) no-repeat; background-size:100%; width:1148px; height:500px; overflow:hidden; border-radius:14px;}
.tab-cont-wrap { position:absolute;}
.tab-cont .item { width:1148px; height:540px; color:#000;}
.tab-left { width:270px; float:left; padding:30px 0px 30px 30px;}
.tab-left ul { margin:50px 0 0 30px;}
.tab-right { width:668px; height:460px; float:right; padding:30px 40px 0px 40px;}
.tab-right img { width:668px; box-shadow:8px 8px 20px 0 rgba(55,99,170,.1); border-radius:14px;}
.tab-cj-title { font-size:24px; font-weight:500; line-height:36px; overflow:hidden; margin-bottom:20px;}
.tab-cj-t { margin-bottom:30px;}
.tab-cj-b { border-left:4px solid #FD2424; padding-left:20px;}
.tab-cj-bt { font-weight:500;  margin-bottom:15px;}
.tab-cj-xq { line-height:25px; color:#424242; margin-bottom:10px; background:url(../images/gouxuan.svg) no-repeat; background-size:18px; background-position:0 3px; padding-left:32px;}
.tab-cj-bq span { display:inline-block; border:1px solid #ccc; line-height:20px; font-size:12px; height:20px; padding:0 5px; margin:0 5px 5px 0; color:#6D6D6D; border-radius:2px;}
.tab-cj-bq a { color:#FF0000;}
.tab-cj-bq a:hover { color:#DA0000;}
.tab-link { color:#fff; cursor:pointer;
  display:flex; 
  align-items:center; 
  justify-content:center; 
  width:152px; 
  height:50px; 
  font-size:16px; 
  line-height:30px; 
  font-weight:500; 
  background:linear-gradient(90deg,#ff5959 0,#ff2424 100%); 
  border:none; 
  border-radius:50px; 
  margin-left:0px;
}

/*part top*/
.bannerbox { width:100%; position:relative; margin-bottom:80px;}
.Homebanner { width:100%; position:relative; height:456px; overflow:hidden;}
.Homebanner ul { width:100%; position:absolute; height:456px;}
.Homebanner ul li { width:100%; height:456px; position:absolute; overflow:hidden;}
.Homebanner ul li img { width:1900px; position:absolute; left:50%; top:0px; display:block; margin-left:-950px;}
.Homedot { position:absolute; width:100%; text-align:center; z-index:20; bottom:60px;}
.Homedot a { display:inline-block; margin:0px 5px; height:4px; width:24px; line-height:1000px; overflow:hidden; background:#fff;}
.Homedot a.cur { background:red;}

.Load1 { width:100%; background:linear-gradient(180deg, #cae9ff -4.76%, #d7e8ff 38.88%, #f3faff); background:url(../images/banner1.jpg) no-repeat; background-position:center; background-size:cover;}
.Load2 { width:100%; background:linear-gradient(180deg, #92d2ff -21.77%, #bfe4ff 28.95%, #eff8ff); background:url(../images/banner2.jpg) no-repeat; background-position:center; background-size:cover; display:none;}
.Load3 { width:100%; background:linear-gradient(180deg, #b7b2ff -4.76%, #c7c8ff 38.88%, #eff8ff); background:url(../images/banner3.jpg) no-repeat; background-position:center; background-size:cover; display:none;}

.index_banner { width:1160px; margin:0px auto; display:block; height:376px; padding-top:110px;}
.cur { display:inline-block !important;}
.news-top { width:100%; height:112px; position:absolute; bottom:-60px; z-index:10;}
.news-top ul { width:1160px; height:112px; margin:0 auto;}
.news-top li { width:368px; max-width:none; height:auto; background-image:linear-gradient(0deg,#fff,#f3f5f8); margin-right:15px; padding:18px; border:2px solid #fff; cursor:pointer; display:inline-block; box-sizing:border-box; 
	box-shadow:8px 8px 20px 0 rgba(55,99,170,.1); 
	border-radius:4px;
	-ms-flex:1; 
	flex:1; 
	transition:all .3s linear;
}
.news-top li h3 { font-size:16px; font-weight:500; line-height:30px; height:30px; overflow:hidden;}
.news-top li p { height:45px; line-height:23px; color:#999; margin-top:10px; overflow:hidden;}

.header-tip { width:1160px; margin:0px auto 0 auto; display:block;}
.Load1 h2 { font-size:48px; font-weight:600;}
.Load1 h3 { font-size:15px; line-height:24px; margin-top:10px; width:600px;}
.Load2 h2 { font-size:48px; font-weight:600;}
.Load2 h3 { font-size:15px; line-height:24px; margin-top:10px; width:600px;}
.Load3 h2 { font-size:48px; font-weight:600;}
.Load3 h3 { font-size:15px; line-height:24px; margin-top:10px; width:600px;}

.test-upload { width:460px; height:48px; line-height:48px; background:#ffffff; margin-top:38px; box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.1); border-radius:3px;}
.test-upload input { width:320px; margin-left:15px; height:100%; font-size:14px; background:transparent; border:none; outline:none; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
.test-upload button { width:120px; height:48px; line-height:48px; border-radius:0 3px 3px 0; border:1px #ff0000 solid; color:#fff; background:#ff0000; cursor:pointer;}
.test-upload button:hover { background:#EE0B0B;}


/*子页*/
.header2 { height:200px; width:100%;}
.header-tip2 { width:1160px; height:188px; margin:140px auto 0 auto; display:block;}
.header-tip2 h2 { font-size:36px; font-weight:bold;}
.header-tip2 h3 { font-size:20px; line-height:24px; font-weight:bold; margin-top:10px;}
.header-tip2 h4 { font-size:14px; line-height:24px; margin-top:10px;}
.example { width:100%;}
.example-main { width:1160px; margin:0 auto 40px auto; background:#fff; padding:60px 0 60px 0 ; border-radius:8px; border-top:4px solid #f00;}
.lab-main-title { margin:0px 0 40px 0; text-align:center;}
.lab-main-title h3 { font-size:24px; font-weight:bold; line-height:42px;}
.lab-main-con { width:100%; margin:0 auto; border-radius:4px; padding:0px 60px 0px 60px; box-sizing:border-box;}
.lab-main-con ul { width:100%; display:flex; justify-content:flex-start; align-items:center; flex-wrap:wrap;}
.lab-main-con li { width:33.333%; line-height:50px; background:url(../images/gouxuan.svg) no-repeat; background-size:18px; background-position:0 15px; color:#424242; padding-left:20px; box-sizing:border-box;
	display:flex; align-items:center;
}
.lab-main-con h4 { line-height:50px; font-size:18px; font-weight:bold;}
.lab-main-con p { line-height:30px; text-indent:32px; font-size:15px;}
.lab-main-con img { max-width:100%;}
.lab-main-con .code { line-height:30px; background:#f4f4f4; border:1px #f0f0f0 solid; padding:5px 10px; margin-left:32px;}